# $Revision: 1.9 $, $Date: 2004/08/24 19:33:58 $
Summary:	Playlist "jump to file" plugin for XMMS
Summary(pl):	Wtyczka do XMMSa umoliwiajca skok do konkretnego pliku
Name:		xmmsfind
Version:	0.5.1
Release:	1
License:	GPL v2+
Group:		X11/Applications/Sound
Source0:	http://dl.sourceforge.net/xmmsfind/%{name}-%{version}.tar.gz
# Source0-md5:	9d246c0298e235eb637e47464fe08854
URL:		http://xmmsfind.sourceforge.net/
BuildRequires:	rpmbuild(macros) >= 1.125
BuildRequires:	xmms-devel
Requires:	xmms
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
A small plugin for the X Multimedia System (xmms) that allows the user
to quickly search for and play a song in the current playlist! It can
be launched externally from the prompt or from a windowmanager
shortcut.

%description -l pl
Maa wtyczka do programu X Multimedia system (xmms) ktra umoliwia
uytkownikowi szybkie wyszukiwanie i odtwarzanie utworu z biecej
listy. Moe by wywoywany zewntrznie z powoki lub ze skrtu
menadera okien.

%prep
%setup -q

%build
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{xmms_general_plugindir},%{_bindir}}

install libxmmsfind.so $RPM_BUILD_ROOT%{xmms_general_plugindir}
install remote/xmmsfind_remote $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc BUGS README TODO VERSION
%attr(755,root,root) %{xmms_general_plugindir}/*
%attr(755,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xmmsfind.spec,v $
Revision 1.9  2004/08/24 19:33:58  pawelb
- up to 0.5.1

Revision 1.8  2004/08/02 13:04:42  kolodko
- up to 0.5.0

Revision 1.7  2003/08/04 21:24:59  grzegol
- added new macros [BR: rpmbuild(macros) >= 1.125]
- cosmetics/sorting/simplifications/more (B)Rs and so on
- rel. ++

Revision 1.6  2003/07/11 12:28:24  ankry
- URL fixes and other cosmetics

Revision 1.5  2003/05/28 13:03:10  malekith
- massive attack: source-md5

Revision 1.4  2003/05/25 06:28:26  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.3  2003/03/31 12:27:26  qboosh
- removed COPYING from doc (just GPL)

Revision 1.2  2003/03/27 08:03:06  leafnode
- added missing file

Revision 1.1  2003/03/25 15:03:30  leafnode
- initial release
- adapterized

